

.p1z5luy-0	{ font-size: 9pt;  }
 .p1gii6ii	{ background-color: black;  }
 .psozpyc-0 .s0,
 .psozpyc-0 .s2	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #ADADAD;  }
 .psozpyc-0 .s5	{ color: #9DBDE1;  }
.psozpyc-0	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #ADADAD; line-height: 100%;  }
 .psozpyc-1 .s0,
 .psozpyc-3 .s0,
 .psozpyc-11 .s0,
 .psozpyc-12 .s0,
 .psozpyc-13 .s0,
 .psozpyc-15 .s0	{ font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
.psozpyc-1,
.psozpyc-3,
.psozpyc-10,
.psozpyc-11,
.psozpyc-12,
.psozpyc-13,
.psozpyc-14,
.psozpyc-15,
.psozpyc-16	{ font-size: 14pt;  }
 .psozpyc-2 .s0,
 .psozpyc-9 .s0,
 .psozpyc-18 .s0	{ font-family: Roboto,Sans-serif; font-weight: normal; color: #357EFF;  }
.psozpyc-2,
.psozpyc-18	{ font-size: 18pt; margin-top: 0pt; margin-bottom: 0pt;  }
.psozpyc-4,
.psozpyc-5,
.psozpyc-6,
.psozpyc-7,
.psozpyc-8,
 .psozpyc-14 .s0,
.psozpyc-19	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
.psozpyc-9	{ font-size: 18pt; margin-top: 0pt; margin-bottom: 0pt; line-height: 100%;  }
 .psozpyc-10 .s0	{ font-family: Calibri,sans-serif; font-weight: bold; color: #5A5A5A;  }
 .psozpyc-16 .s0,
 .psozpyc-19 .s0	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; text-decoration: underline; color: #5A5A5A;  }
.psozpyc-17	{ line-height: 100%;  }
 .p334vdj	{ padding: 10px 20px 20px 20px;  }

